{
  "submission_id": "388260",
  "keywords": [
    {
      "keyword_id": "123",
      "keyword_name": "female",
      "contributed": "f",
      "submissions_count": "1091584"
    },
    {
      "keyword_id": "33",
      "keyword_name": "fox",
      "contributed": "f",
      "submissions_count": "248667"
    },
    {
      "keyword_id": "1670",
      "keyword_name": "horror",
      "contributed": "f",
      "submissions_count": "5475"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "5",
  "create_datetime": "2013-03-29 02:30:09.871276+00",
  "create_datetime_usertime": "29 Mar 2013 03:30 CET",
  "last_file_update_datetime": "2013-03-29 02:24:48.671404+00",
  "last_file_update_datetime_usertime": "29 Mar 2013 03:24 CET",
  "username": "Yiffox",
  "user_id": "11477",
  "user_icon_file_name": "138471_Yiffox_yiffox_icons_6.jpg",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/138/138471_Yiffox_yiffox_icons_6.jpg",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/138/138471_Yiffox_yiffox_icons_6.jpg",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/138/138471_Yiffox_yiffox_icons_6.jpg",
  "file_name": "499578_cobramcjingleballs_hyde_1.png",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/499/499578_cobramcjingleballs_hyde_1.png",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/499/499578_cobramcjingleballs_hyde_1.png",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/499/499578_cobramcjingleballs_hyde_1.jpg",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/499/499578_cobramcjingleballs_hyde_1.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/499/499578_cobramcjingleballs_hyde_1_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/499/499578_cobramcjingleballs_hyde_1_noncustom.jpg",
  "thumb_medium_noncustom_x": "120",
  "thumb_medium_noncustom_y": "60",
  "thumb_large_noncustom_x": "200",
  "thumb_large_noncustom_y": "100",
  "thumb_huge_noncustom_x": "300",
  "thumb_huge_noncustom_y": "150",
  "files": [
    {
      "file_id": "499578",
      "file_name": "499578_cobramcjingleballs_hyde_1.png",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/499/499578_cobramcjingleballs_hyde_1.png",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/499/499578_cobramcjingleballs_hyde_1.png",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/499/499578_cobramcjingleballs_hyde_1.jpg",
      "mimetype": "image/png",
      "submission_id": "388260",
      "user_id": "11477",
      "submission_file_order": "0",
      "full_size_x": "1200",
      "full_size_y": "600",
      "screen_size_x": "920",
      "screen_size_y": "460",
      "preview_size_x": "300",
      "preview_size_y": "150",
      "initial_file_md5": "e45da9de10256e5c279ec43f294bf870",
      "full_file_md5": "f42c801ce0ad8ef00bdca5701cb11024",
      "large_file_md5": "5c5428240ceb4e749410c92f6ffb4f85",
      "small_file_md5": "d991b028d2cf11bf5380abc53df1c1f7",
      "thumbnail_md5": "764f0670a9c47e59a25a36b99c3d5b67",
      "deleted": "f",
      "create_datetime": "2013-03-29 02:24:48.671404+00",
      "create_datetime_usertime": "29 Mar 2013 03:24 CET",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/499/499578_cobramcjingleballs_hyde_1.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/499/499578_cobramcjingleballs_hyde_1_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/499/499578_cobramcjingleballs_hyde_1_noncustom.jpg",
      "thumb_medium_noncustom_x": "120",
      "thumb_medium_noncustom_y": "60",
      "thumb_large_noncustom_x": "200",
      "thumb_large_noncustom_y": "100",
      "thumb_huge_noncustom_x": "300",
      "thumb_huge_noncustom_y": "150"
    }
  ],
  "pools": [
    {
      "pool_id": "5329",
      "name": "Horror",
      "description": "",
      "count": "45",
      "submission_left_submission_id": "330580",
      "submission_left_file_name": "424613_cobramcjingleballs_rabspider2.png",
      "submission_left_thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/424/424613_cobramcjingleballs_rabspider2.jpg",
      "submission_left_thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/424/424613_cobramcjingleballs_rabspider2.jpg",
      "submission_left_thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/424/424613_cobramcjingleballs_rabspider2.jpg",
      "submission_left_thumb_huge_x": "180",
      "submission_left_thumb_huge_y": "180",
      "submission_left_thumb_large_x": "180",
      "submission_left_thumb_large_y": "180",
      "submission_left_thumb_medium_x": "120",
      "submission_left_thumb_medium_y": "120",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/424/424613_cobramcjingleballs_rabspider2.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/424/424613_cobramcjingleballs_rabspider2_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/424/424613_cobramcjingleballs_rabspider2_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "100",
      "submission_left_thumb_medium_noncustom_y": "120",
      "submission_left_thumb_large_noncustom_x": "167",
      "submission_left_thumb_large_noncustom_y": "200",
      "submission_left_thumb_huge_noncustom_x": "250",
      "submission_left_thumb_huge_noncustom_y": "300",
      "submission_right_submission_id": "465572",
      "submission_right_file_name": "603232_cobramcjingleballs_sexppit_48d.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/603/603232_cobramcjingleballs_sexppit_48d.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/603/603232_cobramcjingleballs_sexppit_48d_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/603/603232_cobramcjingleballs_sexppit_48d_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "87",
      "submission_right_thumb_medium_noncustom_y": "120",
      "submission_right_thumb_large_noncustom_x": "145",
      "submission_right_thumb_large_noncustom_y": "200",
      "submission_right_thumb_huge_noncustom_x": "218",
      "submission_right_thumb_huge_noncustom_y": "300"
    }
  ],
  "description": "First of Four Jeckyl and Hyde theme, collab between me and @Cr33per (go check out his stuff if you like Howwors)- cute and horrific versions of people's characters, can you guess who drew which?\n\nthis one of @RollerCoasterViper59 's fox\n\nLast Chance to get into MVP and Tribal Dance for foreseeable future!\nAll projects! (Currently Starfox discounts, Orgy spots, Tribal Dance and MVP spots, and Auctions!):  http://yiffox.com/projects/\nComment there or note me here!\n\nAlso for anyone who donates more than $2.99 toward any of my Donation Based Comics, then will give them premium access on my site, including previews for upcoming comics and a shortly to be posted flash with seckz! – the more donations, the more stuff I will post for previews and possibly for your eyes only!\nhttp://yiffox.com/yiffadven/donations/\n\nI am Cobra McJingleballs\nWatch me show you something really scary!\n\nOpen for commissions…20% off Starfox Art for March last few days\nTemporarily lowered prices to fill commission queue - info:  http://yiffox.com/Prices\n",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>First of Four Jeckyl and Hyde theme, collab between me and @Cr33per (go check out his stuff if you like Howwors)- cute and horrific versions of people&#039;s characters, can you guess who drew which?<br /><br />this one of \r\n\t\t\t\t\t<table style='display: inline-block; vertical-align:bottom;'>\r\n\t\t\t\t\t\t<tr>\r\n\t\t\t\t\t\t\t<td style='vertical-align: middle; border: none;'>\r\n\t\t\t\t\t\t\t\t<div style='width: 41px; height: 50px; position: relative; margin: 0px auto;'>\r\n\t\t\t\t\t\t\t\t\t<a style='position: relative; border: 0px;' href='https://inkbunny.net/RollerCoasterViper59'><img class='shadowedimage' style='border: 0px;' src='https://nl1.ib.metapix.net/usericons/small/121/121388_ReptileWrestlingFed_paws_icon_rollerc2_by_p_aei-db3rejc.gif' width='41' height='50' alt='RollerCoasterViper59' title='RollerCoasterViper59' /></a>\r\n\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t<td style='vertical-align: bottom; font-size: 10pt;'>\r\n\t\t\t\t\t\t\t\t<span style='position: relative; top: 2px;'><a href='https://inkbunny.net/RollerCoasterViper59' class='widget_userNameSmall'>RollerCoasterViper59</a></span>\r\n\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t</tr>\r\n\t\t\t\t\t\t</table> &#039;s fox<br /><br />Last Chance to get into MVP and Tribal Dance for foreseeable future!<br />All projects! (Currently Starfox discounts, Orgy spots, Tribal Dance and MVP spots, and Auctions!):&nbsp;&nbsp;<a href=\"http://yiffox.com/projects/\" rel=\"nofollow\">http://yiffox.com/projects/</a><br />Comment there or note me here!<br /><br />Also for anyone who donates more than $2.99 toward any of my Donation Based Comics, then will give them premium access on my site, including previews for upcoming comics and a shortly to be posted flash with seckz! &ndash; the more donations, the more stuff I will post for previews and possibly for your eyes only!<br /><a href=\"http://yiffox.com/yiffadven/donations/\" rel=\"nofollow\">http://yiffox.com/yiffadven/donations/</a><br /><br />I am Cobra McJingleballs<br />Watch me show you something really scary!<br /><br />Open for commissions&hellip;20% off Starfox Art for March last few days<br />Temporarily lowered prices to fill commission queue - info:&nbsp;&nbsp;<a href=\"http://yiffox.com/Prices\" rel=\"nofollow\">http://yiffox.com/Prices</a><br /></span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 1,
  "title": "HYDE #1",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/png",
  "pagecount": "1",
  "rating_id": "0",
  "rating_name": "General",
  "ratings": [],
  "submission_type_id": "1",
  "type_name": "Picture/Pinup",
  "guest_block": "f",
  "friends_only": "f",
  "comments_count": "3",
  "views": "104"
}